<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://arath.wilcke.ch/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css</id>
	<title>MediaWiki:Timeless.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://arath.wilcke.ch/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css"/>
	<link rel="alternate" type="text/html" href="https://arath.wilcke.ch/index.php?title=MediaWiki:Timeless.css&amp;action=history"/>
	<updated>2026-07-14T08:30:04Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://arath.wilcke.ch/index.php?title=MediaWiki:Timeless.css&amp;diff=493&amp;oldid=prev</id>
		<title>Tlking: Created page with &quot;/* CSS placed here will affect users of the Timeless skin */  /* General */ body {  background-color: white; }  /* Logo */ #p-logo .mw-wiki-logo {  background-size: contain; }...&quot;</title>
		<link rel="alternate" type="text/html" href="https://arath.wilcke.ch/index.php?title=MediaWiki:Timeless.css&amp;diff=493&amp;oldid=prev"/>
		<updated>2019-01-21T08:03:37Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Timeless skin: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;General: &lt;/span&gt; body {  background-color: white; }  &lt;span class=&quot;autocomment&quot;&gt;Logo: &lt;/span&gt; #p-logo .mw-wiki-logo {  background-size: contain; }...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will affect users of the Timeless skin */&lt;br /&gt;
&lt;br /&gt;
/* General */&lt;br /&gt;
body {&lt;br /&gt;
 background-color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Logo */&lt;br /&gt;
#p-logo .mw-wiki-logo {&lt;br /&gt;
 background-size: contain;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Content */&lt;br /&gt;
#mw-content-container {&lt;br /&gt;
    border-bottom: solid 5px purple;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-footer-container {&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    color: black;&lt;br /&gt;
    font-size: 12px;&lt;br /&gt;
    border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Footer */&lt;br /&gt;
#mw-footer {&lt;br /&gt;
 max-width: 78em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Tlking</name></author>
	</entry>
</feed>